Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/[various]: move to community

From: Olivier Mauras <olivier_at_mauras.ch>
Date: Thu, 18 Aug 2016 22:49:57 +0200

---
 community/borgbackup/APKBUILD  | 41 +++++++++++++++++++++++
 community/cfengine/APKBUILD    | 74 ++++++++++++++++++++++++++++++++++++++++++
 community/lmdb/APKBUILD        | 50 ++++++++++++++++++++++++++++
 community/lmdb/lmdb_make.patch | 28 ++++++++++++++++
 community/py3-msgpack/APKBUILD | 30 +++++++++++++++++
 testing/borgbackup/APKBUILD    | 40 -----------------------
 testing/cfengine/APKBUILD      | 74 ------------------------------------------
 testing/lmdb/APKBUILD          | 48 ---------------------------
 testing/lmdb/lmdb_make.patch   | 28 ----------------
 testing/py3-msgpack/APKBUILD   | 30 -----------------
 10 files changed, 223 insertions(+), 220 deletions(-)
 create mode 100644 community/borgbackup/APKBUILD
 create mode 100644 community/cfengine/APKBUILD
 create mode 100644 community/lmdb/APKBUILD
 create mode 100644 community/lmdb/lmdb_make.patch
 create mode 100644 community/py3-msgpack/APKBUILD
 delete mode 100644 testing/borgbackup/APKBUILD
 delete mode 100644 testing/cfengine/APKBUILD
 delete mode 100644 testing/lmdb/APKBUILD
 delete mode 100644 testing/lmdb/lmdb_make.patch
 delete mode 100644 testing/py3-msgpack/APKBUILD
diff --git a/community/borgbackup/APKBUILD b/community/borgbackup/APKBUILD
new file mode 100644
index 0000000..6b153a4
--- /dev/null
+++ b/community/borgbackup/APKBUILD
_at_@ -0,0 +1,41 @@
+# Contributor: Olivier Mauras <olivier_at_mauras.ch>
+# Maintainer: Olivier Mauras <olivier_at_mauras.ch>
+pkgname=borgbackup
+pkgver=1.0.6
+pkgrel=0
+pkgdesc="Deduplicating backup program"
+url="https://borgbackup.readthedocs.io/"
+arch="all"
+license="bsd"
+depends="python3 py3-msgpack"
+depends_dev=""
+makedepends="$depends_dev python3 python3-dev 
+		lz4-dev acl-dev attr-dev openssl-dev"
+install=""
+subpackages=""
+source="https://github.com/$pkgname/borg/releases/download/$pkgver/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+prepare() {
+	local i
+	cd "$_builddir"
+	for i in $source; do
+		case $i in
+		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+		esac
+	done
+}
+
+build() {
+        cd "$_builddir"
+        python3 setup.py build || return 1
+}
+
+package() {
+        cd "$_builddir"
+        python3 setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="4434e111e90e6bac7181e44cc580f83c  borgbackup-1.0.6.tar.gz"
+sha256sums="b72444d260b66538b6b5394f4f1919ab095214d130b5ffbb18ed83dac94db6b7  borgbackup-1.0.6.tar.gz"
+sha512sums="176f016671208d43c3e675b9beaea1fadff33df7ad637c2df20c237f64d760439a4da7fe15b92e02a4e4560db17363050f6464cc7bac413d4f7a994dbea4fd60  borgbackup-1.0.6.tar.gz"
diff --git a/community/cfengine/APKBUILD b/community/cfengine/APKBUILD
new file mode 100644
index 0000000..7816b58
--- /dev/null
+++ b/community/cfengine/APKBUILD
_at_@ -0,0 +1,74 @@
+# Contributor: Natanael Copa <ncopa_at_alpinelinux.org>
+# Maintainer: Olivier Mauras <olivier_at_mauras.ch>
+pkgname=cfengine
+pkgver=3.7.4
+pkgrel=0
+pkgdesc="A systems administration tool for networks"
+url="http://www.cfengine.org/"
+arch="all"
+license="GPLv3"
+depends=""
+depends_dev=""
+makedepends="$depends_dev lmdb-dev openssl-dev bison flex-dev
+	acl-dev pcre-dev linux-headers"
+install=""
+subpackages="$pkgname-doc $pkgname-masterfiles"
+source="https://cfengine-package-repos.s3.amazonaws.com/tarballs/$pkgname-$pkgver.tar.gz
+	https://cfengine-package-repos.s3.amazonaws.com/tarballs/$pkgname-masterfiles-$pkgver.tar.gz"
+
+_builddir="$srcdir"/cfengine-${pkgver%_p*}
+_builddirmasterfiles="$srcdir"/cfengine-masterfiles-${pkgver%_p*}
+prepare() {
+	local i
+	cd "$_builddir"
+	update_config_sub || return 1
+	for i in $source; do
+		case $i in
+		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+		esac
+	done
+
+	# Also extract masterfiles
+	cd $srcdir
+	tar xf $pkgname-masterfiles-$pkgver.tar.gz
+}
+
+build() {
+	cd "$_builddir"
+	./configure \
+		--build=$CBUILD \
+		--host=$CHOST \
+		--with-pic \
+		--prefix=/usr \
+		--enable-fhs \
+		--localstatedir=/var \
+		--mandir=/usr/share/man \
+		--with-lmdb \
+		--without-pam \
+		|| return 1
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make install DESTDIR="$pkgdir" || return 1
+}
+
+masterfiles() {
+	pkgdesc="Cfengine default masterfiles"
+	arch="noarch"
+	depends="cfengine"
+	cd "$_builddirmasterfiles"
+	./configure \
+		--prefix=/var/lib/cfengine \
+		|| return 1
+	#make install DESTDIR="$pkgdir/../$pkgname-masterfiles" || return 1
+	make install DESTDIR="$subpkgdir" || return 1
+}
+
+md5sums="7322acc96a693bda2726030365c90bcc  cfengine-3.7.4.tar.gz
+c52543997cc3921213c56f4579d68fdc  cfengine-masterfiles-3.7.4.tar.gz"
+sha256sums="8f980004e901318ca9ba2eb5ab4ca25c3561116936bba169b90643ef0b6940df  cfengine-3.7.4.tar.gz
+9516a6ab7800f74b03abfa190f6cb8ed18cd669a49e63365f65ea56df7b953c0  cfengine-masterfiles-3.7.4.tar.gz"
+sha512sums="d81a0cf213dbf3e48431926ae028cee14f8b047625ed7064710a15061a63cb9abb4d2e84f211d0f35bd2069c2192eaaeb2fd89b32dfeedad1935f1bdf9b193cf  cfengine-3.7.4.tar.gz
+35a58be419217ed39646050fd5501d33374db5d59d7d787c2e6ea32e1aa419a3895a3af2c7e20877f9c0f6497bd0f5e8f3012a19fc5ffe26409f36b7bd93a015  cfengine-masterfiles-3.7.4.tar.gz"
diff --git a/community/lmdb/APKBUILD b/community/lmdb/APKBUILD
new file mode 100644
index 0000000..baa3d6f
--- /dev/null
+++ b/community/lmdb/APKBUILD
_at_@ -0,0 +1,50 @@
+# Contributor: Olivier Mauras <olivier_at_mauras.ch>
+# Maintainer: Olivier Mauras <olivier_at_mauras.ch>
+pkgname=lmdb
+pkgver=0.9.17
+pkgrel=1
+pkgdesc="Lightning Memory-Mapped Database"
+url="http://symas.com/mdb/"
+arch="all"
+license="custom"
+depends=""
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages="$pkgname-dev $pkgname-doc $pkgname-tools"
+source="https://github.com/LMDB/lmdb/archive/LMDB_$pkgver.tar.gz
+	lmdb_make.patch
+	"
+
+_builddir="$srcdir"/$pkgname-LMDB_$pkgver/libraries/liblmdb
+prepare() {
+	local i
+	cd "$_builddir"
+	for i in $source; do
+		case $i in
+		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+		esac
+	done
+}
+
+build() {
+	cd "$_builddir"
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install || return 1
+}
+
+tools() {
+	mkdir -p "$subpkgdir"/usr
+	mv "$pkgdir"/usr/bin "$subpkgdir"/usr
+}
+
+md5sums="8a5501c8b8535ddd6de67e95a8633aff  LMDB_0.9.17.tar.gz
+57ec2294bfbf1136f3c0380878bdb7fa  lmdb_make.patch"
+sha256sums="80a08218e40f76a0485ec18c42de6f1e020b1ed0268f7cb34c69746e8d98c72c  LMDB_0.9.17.tar.gz
+3e1828561bcfddab00afb0ef858c6225630730669b7f16a922eb9546b65ff28d  lmdb_make.patch"
+sha512sums="2f6108364973e01f6379613c02b9fa11933d6c91eadc5ae0cad55818bc0205041d0663a5dd936d89ec651eb1de0257390d48d549d1bc24ef29d7ee57c9fcb941  LMDB_0.9.17.tar.gz
+fd88db63888eb1fd54e4ba86801ff5ff2881f642086f22ca84d7154912b150cea83b9579aeda3ae08750f0a7e3774899ef3e22ef8b95be42295a5c01f079807b  lmdb_make.patch"
diff --git a/community/lmdb/lmdb_make.patch b/community/lmdb/lmdb_make.patch
new file mode 100644
index 0000000..b5b2baf
--- /dev/null
+++ b/community/lmdb/lmdb_make.patch
_at_@ -0,0 +1,28 @@
+diff --git a/Makefile b/Makefile
+index dbb5d69..149bdbf 100644
+--- a/Makefile
++++ b/Makefile
+_at_@ -23,11 +23,11 @@ AR	= ar
+ W	= -W -Wall -Wno-unused-parameter -Wbad-function-cast -Wuninitialized
+ THREADS = -pthread
+ OPT = -O2 -g
+-CFLAGS	= $(THREADS) $(OPT) $(W) $(XCFLAGS)
++CFLAGS	= $(THREADS) $(OPT) $(W) $(XCFLAGS) -fPIC
+ LDLIBS	=
+ SOLIBS	=
+-prefix	= /usr/local
+-mandir = $(prefix)/man
++prefix	= /usr
++mandir = $(prefix)/share/man
+ 
+ ########################################################################
+ 
+_at_@ -42,7 +42,7 @@ install: $(ILIBS) $(IPROGS) $(IHDRS)
+ 	mkdir -p $(DESTDIR)$(prefix)/bin
+ 	mkdir -p $(DESTDIR)$(prefix)/lib
+ 	mkdir -p $(DESTDIR)$(prefix)/include
+-	mkdir -p $(DESTDIR)$(prefix)/man/man1
++	mkdir -p $(DESTDIR)$(mandir)/man1
+ 	for f in $(IPROGS); do cp $$f $(DESTDIR)$(prefix)/bin; done
+ 	for f in $(ILIBS); do cp $$f $(DESTDIR)$(prefix)/lib; done
+ 	for f in $(IHDRS); do cp $$f $(DESTDIR)$(prefix)/include; done
diff --git a/community/py3-msgpack/APKBUILD b/community/py3-msgpack/APKBUILD
new file mode 100644
index 0000000..32d895a
--- /dev/null
+++ b/community/py3-msgpack/APKBUILD
_at_@ -0,0 +1,30 @@
+# Contributor: Francesco Colista <francesco.colista_at_gmail.com>
+# Maintainer: Fabian Affolter <fabian_at_affolter-engineering.ch>
+pkgname=py3-msgpack
+_pkgname=msgpack-python
+pkgver=0.4.7
+pkgrel=1
+pkgdesc="A Python module for MessagePack serialization/deserialization"
+url="http://pypi.python.org/pypi/msgpack-python/"
+arch="all"
+license="ASL 2.0"
+depends="python3"
+depends_dev=""
+makedepends="python3-dev"
+subpackages=""
+source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
+
+builddir="$srcdir"/$_pkgname-$pkgver
+build () {
+	cd "$builddir"
+	python3 setup.py build || return 1
+}
+		
+package() {
+	cd "$builddir"
+	python3 setup.py install --root="$pkgdir" || return 1
+}
+
+md5sums="eb2aad1081534ef3a9f32a0ecd350b9b  msgpack-python-0.4.7.tar.gz"
+sha256sums="5e001229a54180a02dcdd59db23c9978351af55b1290c27bc549e381f43acd6b  msgpack-python-0.4.7.tar.gz"
+sha512sums="10cc51c5f46a908953298071a46a790b9b78a577e37abd546c76f72386c3847885e36523680c86b9a13fb099fc2a17c3c7a0119c750ac5e7081c72df3ebd7a7e  msgpack-python-0.4.7.tar.gz"
diff --git a/testing/borgbackup/APKBUILD b/testing/borgbackup/APKBUILD
deleted file mode 100644
index 8b7c8d4..0000000
--- a/testing/borgbackup/APKBUILD
+++ /dev/null
_at_@ -1,40 +0,0 @@
-# Maintainer: Olivier Mauras <olivier_at_mauras.ch>
-pkgname=borgbackup
-pkgver=1.0.6
-pkgrel=0
-pkgdesc="Deduplicating backup program"
-url="https://borgbackup.readthedocs.io/"
-arch="all"
-license="bsd"
-depends="python3 py3-msgpack"
-depends_dev=""
-makedepends="$depends_dev python3 python3-dev 
-		lz4-dev acl-dev attr-dev openssl-dev"
-install=""
-subpackages=""
-source="https://github.com/$pkgname/borg/releases/download/$pkgver/$pkgname-$pkgver.tar.gz"
-
-_builddir="$srcdir"/$pkgname-$pkgver
-prepare() {
-	local i
-	cd "$_builddir"
-	for i in $source; do
-		case $i in
-		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
-		esac
-	done
-}
-
-build() {
-        cd "$_builddir"
-        python3 setup.py build || return 1
-}
-
-package() {
-        cd "$_builddir"
-        python3 setup.py install --prefix=/usr --root="$pkgdir" || return 1
-}
-
-md5sums="4434e111e90e6bac7181e44cc580f83c  borgbackup-1.0.6.tar.gz"
-sha256sums="b72444d260b66538b6b5394f4f1919ab095214d130b5ffbb18ed83dac94db6b7  borgbackup-1.0.6.tar.gz"
-sha512sums="176f016671208d43c3e675b9beaea1fadff33df7ad637c2df20c237f64d760439a4da7fe15b92e02a4e4560db17363050f6464cc7bac413d4f7a994dbea4fd60  borgbackup-1.0.6.tar.gz"
diff --git a/testing/cfengine/APKBUILD b/testing/cfengine/APKBUILD
deleted file mode 100644
index 9eca532..0000000
--- a/testing/cfengine/APKBUILD
+++ /dev/null
_at_@ -1,74 +0,0 @@
-# Contributor: Natanael Copa <ncopa_at_alpinelinux.org>
-# Maintainer:
-pkgname=cfengine
-pkgver=3.7.4
-pkgrel=0
-pkgdesc="A systems administration tool for networks"
-url="http://www.cfengine.org/"
-arch="all"
-license="GPLv3"
-depends=""
-depends_dev=""
-makedepends="$depends_dev lmdb-dev openssl-dev bison flex-dev
-	acl-dev pcre-dev linux-headers"
-install=""
-subpackages="$pkgname-doc $pkgname-masterfiles"
-source="https://cfengine-package-repos.s3.amazonaws.com/tarballs/$pkgname-$pkgver.tar.gz
-	https://cfengine-package-repos.s3.amazonaws.com/tarballs/$pkgname-masterfiles-$pkgver.tar.gz"
-
-_builddir="$srcdir"/cfengine-${pkgver%_p*}
-_builddirmasterfiles="$srcdir"/cfengine-masterfiles-${pkgver%_p*}
-prepare() {
-	local i
-	cd "$_builddir"
-	update_config_sub || return 1
-	for i in $source; do
-		case $i in
-		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
-		esac
-	done
-
-	# Also extract masterfiles
-	cd $srcdir
-	tar xf $pkgname-masterfiles-$pkgver.tar.gz
-}
-
-build() {
-	cd "$_builddir"
-	./configure \
-		--build=$CBUILD \
-		--host=$CHOST \
-		--with-pic \
-		--prefix=/usr \
-		--enable-fhs \
-		--localstatedir=/var \
-		--mandir=/usr/share/man \
-		--with-lmdb \
-		--without-pam \
-		|| return 1
-	make || return 1
-}
-
-package() {
-	cd "$_builddir"
-	make install DESTDIR="$pkgdir" || return 1
-}
-
-masterfiles() {
-	pkgdesc="Cfengine default masterfiles"
-	arch="noarch"
-	depends="cfengine"
-	cd "$_builddirmasterfiles"
-	./configure \
-		--prefix=/var/lib/cfengine \
-		|| return 1
-	#make install DESTDIR="$pkgdir/../$pkgname-masterfiles" || return 1
-	make install DESTDIR="$subpkgdir" || return 1
-}
-
-md5sums="7322acc96a693bda2726030365c90bcc  cfengine-3.7.4.tar.gz
-c52543997cc3921213c56f4579d68fdc  cfengine-masterfiles-3.7.4.tar.gz"
-sha256sums="8f980004e901318ca9ba2eb5ab4ca25c3561116936bba169b90643ef0b6940df  cfengine-3.7.4.tar.gz
-9516a6ab7800f74b03abfa190f6cb8ed18cd669a49e63365f65ea56df7b953c0  cfengine-masterfiles-3.7.4.tar.gz"
-sha512sums="d81a0cf213dbf3e48431926ae028cee14f8b047625ed7064710a15061a63cb9abb4d2e84f211d0f35bd2069c2192eaaeb2fd89b32dfeedad1935f1bdf9b193cf  cfengine-3.7.4.tar.gz
-35a58be419217ed39646050fd5501d33374db5d59d7d787c2e6ea32e1aa419a3895a3af2c7e20877f9c0f6497bd0f5e8f3012a19fc5ffe26409f36b7bd93a015  cfengine-masterfiles-3.7.4.tar.gz"
diff --git a/testing/lmdb/APKBUILD b/testing/lmdb/APKBUILD
deleted file mode 100644
index fdc49a1..0000000
--- a/testing/lmdb/APKBUILD
+++ /dev/null
_at_@ -1,48 +0,0 @@
-pkgname=lmdb
-pkgver=0.9.17
-pkgrel=1
-pkgdesc="Lightning Memory-Mapped Database"
-url="http://symas.com/mdb/"
-arch="all"
-license="custom"
-depends=""
-depends_dev=""
-makedepends="$depends_dev"
-install=""
-subpackages="$pkgname-dev $pkgname-doc $pkgname-tools"
-source="https://github.com/LMDB/lmdb/archive/LMDB_$pkgver.tar.gz
-	lmdb_make.patch
-	"
-
-_builddir="$srcdir"/$pkgname-LMDB_$pkgver/libraries/liblmdb
-prepare() {
-	local i
-	cd "$_builddir"
-	for i in $source; do
-		case $i in
-		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
-		esac
-	done
-}
-
-build() {
-	cd "$_builddir"
-	make || return 1
-}
-
-package() {
-	cd "$_builddir"
-	make DESTDIR="$pkgdir" install || return 1
-}
-
-tools() {
-	mkdir -p "$subpkgdir"/usr
-	mv "$pkgdir"/usr/bin "$subpkgdir"/usr
-}
-
-md5sums="8a5501c8b8535ddd6de67e95a8633aff  LMDB_0.9.17.tar.gz
-57ec2294bfbf1136f3c0380878bdb7fa  lmdb_make.patch"
-sha256sums="80a08218e40f76a0485ec18c42de6f1e020b1ed0268f7cb34c69746e8d98c72c  LMDB_0.9.17.tar.gz
-3e1828561bcfddab00afb0ef858c6225630730669b7f16a922eb9546b65ff28d  lmdb_make.patch"
-sha512sums="2f6108364973e01f6379613c02b9fa11933d6c91eadc5ae0cad55818bc0205041d0663a5dd936d89ec651eb1de0257390d48d549d1bc24ef29d7ee57c9fcb941  LMDB_0.9.17.tar.gz
-fd88db63888eb1fd54e4ba86801ff5ff2881f642086f22ca84d7154912b150cea83b9579aeda3ae08750f0a7e3774899ef3e22ef8b95be42295a5c01f079807b  lmdb_make.patch"
diff --git a/testing/lmdb/lmdb_make.patch b/testing/lmdb/lmdb_make.patch
deleted file mode 100644
index b5b2baf..0000000
--- a/testing/lmdb/lmdb_make.patch
+++ /dev/null
_at_@ -1,28 +0,0 @@
-diff --git a/Makefile b/Makefile
-index dbb5d69..149bdbf 100644
---- a/Makefile
-+++ b/Makefile
-_at_@ -23,11 +23,11 @@ AR	= ar
- W	= -W -Wall -Wno-unused-parameter -Wbad-function-cast -Wuninitialized
- THREADS = -pthread
- OPT = -O2 -g
--CFLAGS	= $(THREADS) $(OPT) $(W) $(XCFLAGS)
-+CFLAGS	= $(THREADS) $(OPT) $(W) $(XCFLAGS) -fPIC
- LDLIBS	=
- SOLIBS	=
--prefix	= /usr/local
--mandir = $(prefix)/man
-+prefix	= /usr
-+mandir = $(prefix)/share/man
- 
- ########################################################################
- 
-_at_@ -42,7 +42,7 @@ install: $(ILIBS) $(IPROGS) $(IHDRS)
- 	mkdir -p $(DESTDIR)$(prefix)/bin
- 	mkdir -p $(DESTDIR)$(prefix)/lib
- 	mkdir -p $(DESTDIR)$(prefix)/include
--	mkdir -p $(DESTDIR)$(prefix)/man/man1
-+	mkdir -p $(DESTDIR)$(mandir)/man1
- 	for f in $(IPROGS); do cp $$f $(DESTDIR)$(prefix)/bin; done
- 	for f in $(ILIBS); do cp $$f $(DESTDIR)$(prefix)/lib; done
- 	for f in $(IHDRS); do cp $$f $(DESTDIR)$(prefix)/include; done
diff --git a/testing/py3-msgpack/APKBUILD b/testing/py3-msgpack/APKBUILD
deleted file mode 100644
index 32d895a..0000000
--- a/testing/py3-msgpack/APKBUILD
+++ /dev/null
_at_@ -1,30 +0,0 @@
-# Contributor: Francesco Colista <francesco.colista_at_gmail.com>
-# Maintainer: Fabian Affolter <fabian_at_affolter-engineering.ch>
-pkgname=py3-msgpack
-_pkgname=msgpack-python
-pkgver=0.4.7
-pkgrel=1
-pkgdesc="A Python module for MessagePack serialization/deserialization"
-url="http://pypi.python.org/pypi/msgpack-python/"
-arch="all"
-license="ASL 2.0"
-depends="python3"
-depends_dev=""
-makedepends="python3-dev"
-subpackages=""
-source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
-
-builddir="$srcdir"/$_pkgname-$pkgver
-build () {
-	cd "$builddir"
-	python3 setup.py build || return 1
-}
-		
-package() {
-	cd "$builddir"
-	python3 setup.py install --root="$pkgdir" || return 1
-}
-
-md5sums="eb2aad1081534ef3a9f32a0ecd350b9b  msgpack-python-0.4.7.tar.gz"
-sha256sums="5e001229a54180a02dcdd59db23c9978351af55b1290c27bc549e381f43acd6b  msgpack-python-0.4.7.tar.gz"
-sha512sums="10cc51c5f46a908953298071a46a790b9b78a577e37abd546c76f72386c3847885e36523680c86b9a13fb099fc2a17c3c7a0119c750ac5e7081c72df3ebd7a7e  msgpack-python-0.4.7.tar.gz"
-- 
2.8.3




---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Thu Aug 18 2016 - 22:49:57 GMT